@charset "utf-8";


.tbl-form * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.tbl-form input {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.tbl-form textarea {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}


.tbl-form {

	max-width: 23em;
	width: 90%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.tbl-form .form-group{
	/*display: flex;*/
	display: block;
	/*margin-bottom: 15px;*/

	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}

.tbl-form .label-list{
	/*width: 200px;*/
	/*text-align: left;*/

    display: block;
    width: 100%;



}

.form_base_view .tbl-form .label-list{
	padding-left: 8px;
	border-left: 7px solid #ff8b00;
	margin: .75em 0 .5em;
}

.tbl-form .form-control{
    display: block;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #aaa;
	text-align: left;
}

.tbl-form .form-group .hint{
	font-size: 80%;
}

input[type=text].form-control{
	width: 90%;
}

input[type=email].form-control{
	width: 90%;
}


@media (max-width: 768px) {

	/*.tbl-form {*/
		/*width: 100%;*/
	/*}*/

	/*.tbl-form .form-group{*/
		/*display: block;*/
	/*}*/
    
	/*.tbl-form .label-list {*/
		/*display: block;*/
		/*width: 100%;*/
	/*}*/

	/*.tbl-form .form-control{*/
		/*display: block;*/
	/*}*/
}

.required_icon {
	color: #ff0000;
	font-weight: bold;
}


.tbl-form .btn {
	display: block;
	margin: 20px auto;

	width: 5em;
	padding: 0.3em;
	font-size: 1em;
	/*margin-right: 10px;*/

	background: #f7f4ed;

	cursor: pointer;
}



.tbl-form input[type=email]{
	-ms-ime-mode: disabled;
	ime-mode: disabled;
}